How to install libhugs-base-bundled on Debian Unstable (Sid)